ISCS#FEP - Feature #3397

gooooooooooono
04/26/2024 09:40 AM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: web_ttr v1.0

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/25/2024
05/11/2024
100%

0.00 hour
0.00 hour

Description

0oooooooooooo

History

#1 - 04/26/2024 09:40 AM - zhenyu yu

- Status changed from New to In Progress

#2 - 04/26/2024 06:55 PM - zhenyu yu
- % Done changed from 0 to 70

#3 - 04/30/2024 04:34 PM - zhenyu yu
- % Done changed from 70 to 90

#4 - 04/30/2024 04:44 PM - zhenyu yu

- Subject changed from000000000 to0000000000000D

#5 - 05/11/2024 05:19 PM - zhenyu yu
- Due date set to 05/11/2024
- % Done changed from 90 to 100

#6 - 05/11/2024 06:16 PM - zhenyu yu

- Status changed from In Progress to Resolved
